        !COMPILER-GENERATED INTERFACE MODULE: Mon Sep 29 10:16:51 2014
        MODULE GRAVITYTIDE6__genmod
          INTERFACE 
            FUNCTION GRAVITYTIDE6(ETIME,SLAT,SLONG,SALT) RESULT(        &
     &GRAVITYTIDE6_0)
              REAL(KIND=8) :: ETIME
              REAL(KIND=8) :: SLAT
              REAL(KIND=8) :: SLONG
              REAL(KIND=8) :: SALT
              REAL(KIND=8) :: GRAVITYTIDE6_0
            END FUNCTION GRAVITYTIDE6
          END INTERFACE 
        END MODULE GRAVITYTIDE6__genmod
